@charset "UTF-8";

.static-2303020 .u-bgc--gray {
  background-color: #f3f3f3;
}

.static-2303020 ol,
.static-2303020 p,
.static-2303020 ul {
  margin-top: 0;
  margin-bottom: 0;
}

.static-2303020 .flexgrid1 {
  flex: 1;
}

.static-2303020 .flexgrid2 {
  flex: 2;
}

.static-2303020 .u-text--underline {
  border-bottom: 1px solid #000000;
  padding-bottom: 2px;
}

.static-2303020 .u-text--bold {
  font-weight: bold;
}

.static-2303020 .u-text--center {
  text-align: center;
}

@media screen and (min-width: 769px) {
  .static-2303020 .u-mt56 {
    margin: 56px 0 0;
  }

  .static-2303020 .u-mt48 {
    margin: 48px 0 0;
  }

  .static-2303020 .u-mt14 {
    margin: 14px 0 0;
  }

  .static-2303020 .u-mt14, .static-2303020 span, .static-2303020 p {
    -webkit-font-feature-settings: 'palt';
    font-feature-settings: 'palt';
  }

  .static-2303020 sup {
    font-size: 1rem;
  }

  .static-2303020 .section-kv {
    position: relative;
    max-width: 100%;
  }

  .static-2303020 .section-kv .kv__bgContainer {
    background: url(/contents/small/2303020/images/bg-kv.png) no-repeat center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 480px;
    padding-top: 100px;
    background-size: contain;
  }

  .static-2303020 .section-kv .kv__bgContainer .kv__textContaine {
    position: relative;
    padding-top: 50px;
  }

  .static-2303020 .section-kv .kv__bgContainer__circle {
    border-radius: 50%;
    line-height: 50px;
    text-align: center;
    background-color: #231815;
    font-size: 12px;
    color: #ffffff;
    height: 50px;
    width: 50px;
    position: absolute;
    top: 0px;
    left: 0px;
  }

  .static-2303020 .section-kv .kv__bgContainer__logo {
    width: 170px;
    position: absolute;
    bottom: 0px;
    right: 0px;
  }

  .static-2303020 .section-kv .kv__bgContainer__logo img {
    width: 158px;
  }

  .static-2303020 .section-kv .kv__bgContainer__text--offsetborder {
    font-size: 1.6rem;
    border-bottom: 1px solid #000;
    padding-left: 3%;
    width: 16%;
    margin-bottom: 2%;
  }

  .static-2303020 .section-kv .kv__bgContainer .kv__bgContainer__plancode {
    width: 46px;
    border: 1px solid #1c3576;
    margin-bottom: 10px;
  }

  .static-2303020 .section-kv .kv__bgContainer .kv__bgContainer__plancode p {
    text-align: center;
    font-size: 11px;
    line-height: 1.0;
    padding: 2px 0;
  }
  .static-2303020 .section-kv .kv__bgContainer .kv__bgContainer__text .title {
    font-size: 1.37rem;
    color: #ee9200;
  }

  .static-2303020 .section-kv .kv__bgContainer .kv__bgContainer__text {
    font-size: 1.75rem;
    margin-left: 58px;
  }

  .static-2303020 .section-kv .kv__bgContainer .kv__bgContainer__text--hero {
    line-height: 1.2;
    margin-bottom: 7pt;
    margin-left: 58px;
  }

  .static-2303020 .section-kv .kv__bgContainer .kv__bgContainer__text--hero .kv__bgContainer__text__sub {
    font-size: 1.625rem;
  }

  .static-2303020 .section-kv .kv__bgContainer .kv__bgContainer__text--hero .kv__bgContainer__text__sub--large {
    font-size: 2rem;
  }

  .static-2303020 .section-kv .kv__bgContainer .kv__bgContainer__text--hero .kv__bgContainer__text__sub--small {
    font-size: 1.5rem;
  }

  .static-2303020 .section-kv .kv__bgContainer .lead__subText {
    margin: 20px 0 0 58px;
  }

  .static-2303020 .section-kv .point__contents__detail__description__text--note {
    font-size: 10px;
    text-align: left;
    margin-left: 58px;
  }

  .static-2303020 .section-lead {
    margin-top: 31px;
    text-align: left;
  }

  .static-2303020 .section-lead .lead__mainText {
    font-size: 1.25rem;
    color: #51c4c1;
  }

  .static-2303020 .section-lead .lead__subText {
    margin-top: 22px;
    font-size: 0.875rem;
  }

  .static-2303020 .section-lead .lead__note {
    margin-top: 16px;
    font-size: 0.625rem;
  }

  .static-2303020 .section-statics h3 {
    text-align: center;
    margin-bottom: 5%;
  }

  .static-2303020 .section-statics {
    margin-top: 35px;
    margin-bottom: 35px;
  }

  .static-2303020 .section-statics.section-statics--border {
    margin-top: 48px;
    padding: 50px 26px;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
  }

  .static-2303020 .section-statics .statics__title {
    font-size: 1.00rem;
  }

  .static-2303020 .section-statics .statics__title--number {
    font-size: 2rem;
    color: #ef857d;
  }

  .static-2303020 .section-statics .statics__title--large {
    font-size: 1.2rem;
  }

  .static-2303020 .section-statics .statics__borderImg {
    text-align: center;
    margin: 0 -6.25vw;
  }

  .static-2303020 .section-statics .statics__tab {
    margin-bottom: 16px;
  }

  .static-2303020 .statics__investigate__content {
    text-align: center;
    line-height: 30px;
    margin-bottom: 20px;
  }

  .static-2303020 .section-statics .statics__tab ul {
    display: flex;
  }

  .static-2303020 .section-statics .statics__tab li {
    font-size: 3vw;
    border: 1px solid #e0e0e0;
    display: inline-block;
    width: 32%;
    text-align: center;
    padding: 6px 0;
    margin-bottom: 1%
  }

  .static-2303020 .section-statics .statics__tab li:nth-child(n + 2) {
    margin-left: 1%;
  }

  .static-2303020 .section-summercolumn {
    position: relative;
    margin-top: 60px;
  }

  .static-2303020 .section-summercolumn .summercolumn__tag {
    text-align: center;
    letter-spacing: 0.3rem;
    background-color: #999999;
    width: 156px;
    padding: 4px 12px;
    position: absolute;
    top: -29px;
    right: 0;
  }

  .static-2303020 .section-summercolumn h2 {
    color: #ffffff;
    font-size: 12px;
  }

  .static-2303020 .section-summercolumn .summercolumn__wrap {
    border: 1px solid #999999;
    margin-bottom: 90px;
  }

  .static-2303020 .section-summercolumn .summercolumn__title {
    display: flex;
    justify-content: center;
    margin: 36px 18px;
  }

  .static-2303020 .section-summercolumn .summercolumn__title p {
    font-size: 1.8rem;
    line-height: 3rem;
    text-align: center;
  }

  .static-2303020 .section-summercolumn .summercolumn__title p.summercolumn--pictogram img {
    position: absolute;
    width: 68px;
    padding: 0 0 40px 0;
    top: 30px;
    right: 30px;
  }

  .static-2303020 .section-summercolumn .num {
    text-align: center;
    width: 60px;
    height: 60px;
    margin-top: 5px;
    background-color: #f4f4f4;
    line-height: 20px;
    font-size: 0.8rem;
  }

  .static-2303020 .section-summercolumn .num p {
    margin-top: 6px;
  }

  .static-2303020 .section-summercolumn .num span {
    font-size: 26px;
  }
  .static-2303020 .section-summercolumn .summercolumn__casewrapcontainer .point__contents__detail__description__text--note {
      font-size: 10px;
    }

  .static-2303020 .section-summercolumn .summercolumn__casewrapcontainer {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    width: 920px;
    line-height: 5.8rem;
  }

  .static-2303020 .section-summercolumn .summercolumn__casewrap {
    display: flex;
    width: 30%;
    margin-bottom: 30px;
    flex-direction: column;
    align-items: center;
  }

  .static-2303020 .section-summercolumn .summercolumn__casewrap--inner {
    display: flex;
    margin-bottom: 30px;
    align-items: center;
  }

  .static-2303020 .section-summercolumn .summercolumn__casewrap .word__wrap {
    margin-left: 20px;
    width: 70%;
  }

  .static-2303020 .section-summercolumn .title {
    color: #12a2d8;
    margin-bottom: 0px;
  }

  .static-2303020 .section-summercolumn .word {
    line-height: 19px;
  }

  .static-2303020 .section-arrow {
    width: 70px;
    margin: 56px auto;
  }

  .static-2303020 .section-arrow img {
    width: 70px;
  }

  .static-2303020 .section-point {
    margin-bottom: 26px;
  }

  .static-2303020 .section-point .section-point__title {
    text-align: center;
    font-size: 1.85rem;
    line-height: 1.5rem;
    margin-bottom: 16px;
  }

  .static-2303020 .section-point h2 {
    color: #ffffff;
    font-size: 12px;
    text-align: center;
    letter-spacing: 0.3rem;
    background-color: #999999;
    width: 156px;
    padding: 1% 3%;
    margin-left: 18px;
  }

  .static-2303020 .section-point .point__title {
    display: flex;
    justify-content: center;
    margin: 18px 18px;
  }

  .static-2303020 .section-point .point__title p {
    font-size: 1.1rem;
    line-height: 1.8rem;
  }

  .static-2303020 .section-point p.point--pictogram {
    width: 70px;
    text-align: center;
  }

  .static-2303020 .section-point p.point--pictogram img {
    width: 80%;
  }

  .static-2303020 .section-point .num {
    text-align: center;
    width: 30%;
    height: 100%;
    line-height: 20px;
    font-size: 6px;
  }

  .static-2303020 .section-point .num img {
    width: 65px;
    height: 65px;
  }

  .static-2303020 .section-point .num p {
    margin-top: 10px;
  }

  .static-2303020 .section-point .num span {
    font-size: 26px;
  }

  .static-2303020 .section-point .point__casewrapcontainer {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    width: 920px;
    margin-top: 26px;
  }

  .static-2303020 .section-point .point__casewrap {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
    width: 33%;
    position: relative;
  }

  .static-2303020 .section-point .point__casewrap--inner {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
  }

  .static-2303020 .section-point .point__casewrap .word__wrap {
    margin-left: 4%;
    width: 80%;
    position: relative;
  }

  .static-2303020 .section-point .title {
    font-size: 0.96rem;
    line-height: 1.3rem;
    color: #ee9200;
    margin-bottom: 0px;
  }

  .static-2303020 .section-point .title--tablet {
    width: 30px;
    position: absolute;
    top: -16px;
    left: 105px;
  }

  .static-2303020 .section-point .title--tablet img {
    width: 30px;
  }

  .static-2303020 .section-point .title--sup {
    line-height: 1.0rem;
  }

  .static-2303020 .section-point .title--sup sup {
    font-size: 0.5rem;
  }

  .static-2303020 .section-point .point__contents__detail__description__text--note {
    font-size: 10px;
    text-align: center;
  }

  .static-2303020 .section-point .point__contents__detail__description__text--note_L {
    font-size: 10px;
    margin-left: 32px;
    text-align: left;
  }

  .static-2303020 .section-point .title--bold {
    font-weight: bold;
    color: #000000;
    margin-bottom: 0px;
  }

  .static-2303020 .section-point .word {
    margin-top: 12px;
    margin-left: 32px;
  }

  .static-2303020 .section-point sup {
    font-size: 0.9rem;
  }

  .static-2303020 .section-point .text--notewrap--center {
    width: 70%;
    margin: 0 auto 34px;
  }

  .static-2303020 .section-skincare {
    margin-bottom: 50px;
    padding-bottom: 24px;
    border-bottom: 1px solid #999999;
  }

  .static-2303020 .section-skincare.no-border {
    margin-bottom: 0px;
    padding-bottom: 36px;
    border-bottom: none;
  }

  .static-2303020 .section-skincare .lead__subText {
    margin: 10px 0px;
  }

  .static-2303020 .section-skincare h2 {
    font-size: 18px;
    text-align: center;
    margin-bottom: 50px;
    padding: 10px 0;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
  }

  .static-2303020 .section-skincare .skincare__interview--wrap {
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
  }

  .static-2303020 .section-skincare .skincare__interview {
    display: flex;
    width: 460px;
    height: 100%;
    justify-content: center;
    margin: 0 0 0 20px;
  }

  .static-2303020 .section-skincare .skincare__content--face {
    width: 30%;
  }

  .static-2303020 .section-skincare .skincare__content--face .photo img {
    width: 90%;
    height: auto;
  }

  .static-2303020 .section-skincare .skincare__content--face .name {
    text-align: center;
    font-size: 0.8vw;
  }

  .static-2303020 .section-skincare .skincare__content--face .name span {
    font-size: 0.7rem;
  }

  .static-2303020 .section-skincare .skincare__content--blue {}

  .static-2303020 .section-skincare .skincare__content--blue.hukidasi {
    position: relative;
    display: inline-block;
    margin: 0 0 0 15px;
    padding: 4% 4.20%;
    border: solid 1px #E0E0E0;
    border-radius: 10px;
    box-sizing: border-box;
    text-align: left;
    width: 340px;
  }

  .static-2303020 .section-skincare .skincare__content--blue.hukidasi.height110 {
    height: 80%;
  }

  .static-2303020 .section-skincare .skincare__content--blue.hukidasi p {
    font-size: 0.765rem;
  }

  .static-2303020 .section-skincare .skincare__content--blue.hukidasi p.title {
    font-size: 0.84rem;
    font-weight: bold;
    margin: 0 0 2% 0;
    color: #ee9200;
  }

  .static-2303020 .section-skincare .skincare__content--blue.hukidasi:before {
    border: solid transparent;
    content: '';
    height: 0;
    width: 0;
    pointer-events: none;
    position: absolute;
    right: 100%;
    top: 21%;
    border-top-width: 5px;
    border-bottom-width: 5px;
    border-left-width: 16px;
    border-right-width: 16px;
    margin-top: -5px;
    border-right-color: #FFFFFF;
    z-index: 2;
  }

  .static-2303020 .section-skincare .skincare__content--blue.hukidasi:after {
    border: solid transparent;
    content: '';
    height: 0;
    width: 0;
    pointer-events: none;
    position: absolute;
    right: 100%;
    top: 21%;
    border-top-width: 6px;
    border-bottom-width: 6px;
    border-left-width: 19px;
    border-right-width: 19px;
    margin-top: -6px;
    margin-right: 1px;
    border-right-color: #E0E0E0;
    z-index: 1;
  }

  .static-2303020 .section-skincare .skincare__content--blue h3 {
    margin-bottom: 10px;
  }

  .static-2303020 .section-skincare .font--blueunder {
    font-size: 1.8rem;
    text-align: center;
    margin: 26px 20px 26px;
  }

  .static-2303020 .section-skincare .font--blueunder.bold,
  .static-2303020 .section-skincare .font--blueunder.bold span {
    font-weight: bold;
    font-size: 1.2rem;
  }

  .static-2303020 .section-skincare .font--blueunder sup {
    font-size: 0.5rem;
  }

  .static-2303020 .section-skincare .font--blueunder span {
    position: relative;
  }

  .static-2303020 .section-skincare .font--blueunder span::after {
    content: "";
    position: absolute;
    left: -1%;
    right: 0;
    bottom: 0;
    border-bottom: 8px solid #ffdfa8;
    z-index: -1;
    width: 101%;
  }

  .static-2303020 .section-skincare .font--blueunder .point__contents__detail__description__text--note {
    margin-top: 10px;
  }

  .static-2303020 .section-skincare .culmn--2 {
    display: flex;
    justify-content: center;
  }

  .static-2303020 .section-skincare .culmn--2 .word {
    width: 600px;
    height: auto;
    margin-left: 3%;
  }

  .static-2303020 .section-skincare .culmn--2 .image {
    text-align: right;
  }

  .static-2303020 .section-skincare .culmn--2 .image img {
    width: 190px;
    height: auto;
  }

  .static-2303020 .section-skincare .culmn--2 .image p {
    font-size: 14px;
    text-align: center;
    margin-top: 8px;
    margin-bottom: 16px;
  }

  .static-2303020 .section-skincare .culmn--2--pconly {
    display: flex;
    justify-content: center;
  }

  .static-2303020 .section-skincare .complex--word {
    width: 570px;
  }

  .static-2303020 .section-skincare .complex--word .point__contents__detail__description__text--note {
    font-size: 10px;
  }

  .static-2303020 .section-skincare .complex--word .font--blueunder.bold {
    text-align: left;
    margin: 26px 0px 20px;
  }

  .static-2303020 .section-skincare .complex--image {
    width: 200px;
    margin-top: 28px;
  }

  .static-2303020 .section-skincare .graph img {
    margin-left: 10px;
    height: auto;
  }

  .static-2303020 .section-skincare .fullwidth {
    margin: 0 220px;
  }

  .static-2303020 .section-skincare .fullwidth img {
    width: 100%;
  }

  .static-2303020 .section-skincare .logowrap {
    border: 1px solid #e0e0e0;
    padding: 20px 30px;
    margin-top: 20px;
    display: flex;
    align-items: center;
  }

  .static-2303020 .section-skincare .logo {
    width: 40%;
    height: 100%
  }

  .static-2303020 .section-skincare .logo img {
    width: 100%;
    height: 100%;
  }

  .static-2303020 .section-footerbunner {
    text-align: center;
    position: relative;
  }

  .static-2303020 .section-footerbunner p {
    font-size: 1.1rem;
    text-align: center;
    margin-bottom: 26px;
    position: absolute;
    top: 180px;
    left: 30%;
  }

  .static-2303020 .logowrap .word sup{
    font-size: 0.5rem;
  }

}

@media screen and (max-width: 768px) {
  .static-2303020 .block--sp {
    padding: 0 3%;
  }

  .static-2303020 ol,
  .static-2303020 p,
  .static-2303020 ul {
    margin-top: 0;
    margin-bottom: 0;
  }

  .static-2303020 .section-kv {
    margin: 0;
  }

  .static-2303020 sup {
    /* font-size: 4vw; */
    font-size: 0.62em;
  }

  .static-2303020 .point__contents__detail__description__text--note {
    font-size: 0.575rem;
    text-align: center;
  }

  .static-2303020 .point__contents__detail__description__text--note_L {
    font-size: 0.575rem;
    text-align: left;
  }

  .static-2303020 .section-kv .kv__bgContainer {
    background: url(/contents/small/2303020/images/sp/bg-kv.png) no-repeat;
    background-size: contain;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
  }

  .static-2303020 .section-kv .kv__bgContainer__circle {
    border-radius: 50%;
    line-height: 50px;
    text-align: center;
    background-color: #231815;
    font-size: 12px;
    color: #ffffff;
    height: 50px;
    width: 50px;
    margin-left: 12.5%;
  }

  .static-2303020 .section-kv .kv__bgContainer__logo {
    position: absolute;
    width: 38%;
    margin-top: 65px;
    right: -9%;
  }

  .static-2303020 .section-kv .kv__bgContainer__logo img {
    width: 70%;
  }

  .static-2303020 .section-kv .kv__bgContainer .kv__bgContainer__text .title {
    margin-top: 60px;
    font-size: 0.87rem;
    color: #ee9200;
  }
  .static-2303020 .section-kv .kv__bgContainer__text--offsetborder {
    font-size: 4.8vw;
    border-bottom: 1px solid #000;
    padding-left: 6.5%;
    width: 35%;
    margin-bottom: 2%;
  }

  .static-2303020 .section-kv .kv__textContaine {
    padding: 35% 0 0 0;
  }

  .static-2303020 .section-kv .kv__bgContainer .kv__bgContainer__plancode {
    width: 46px;
    border: 1px solid #1c3576;
    margin-bottom: 10px;
  }

  .static-2303020 .section-kv .kv__bgContainer .kv__bgContainer__plancode p {
    text-align: center;
    font-size: 11px;
    line-height: 1.0;
    padding: 2px 0;
  }

  .static-2303020 .section-kv .kv__bgContainer .kv__bgContainer__plancode p:first-child {
    color: #ffffff;
    background-color: #1c3576;
  }

  .static-2303020 .section-kv .kv__bgContainer .kv__bgContainer__plancode p:last-child {
    color: #1c3576;
    background-color: #ffffff;
  }

  .static-2303020 .section-kv .kv__bgContainer .kv__bgContainer__text {
    font-size: 17px;
    margin-left: 18px;
  }

  .static-2303020 .section-kv .kv__bgContainer .kv__bgContainer__text--hero {
    text-indent: -0.5em;
    margin-left: 0.5em;
    line-height: 1.7;
  }

  .static-2303020 .section-kv .kv__bgContainer .kv__bgContainer__text--hero .kv__bgContainer__text__sub {
    font-size: 1.625rem;
  }

  .static-2303020 .section-kv .kv__bgContainer .kv__bgContainer__text--hero .kv__bgContainer__text__sub--large {
    font-size: 20px;
    margin-left: 18px;
  }

  .static-2303020 .section-kv .kv__bgContainer .kv__bgContainer__text--hero .kv__bgContainer__text__sub--small {
    font-size: 19px;
  }

  .static-2303020 .section-kv .point__contents__detail__description__text--note {
    font-size: 10px;
    margin-top: 10px;
    text-align: left;
    margin-left: 1.2rem;
  }

  .static-2303020 .section-lead {
    margin-top: 31px;
    text-align: left;
  }

  .static-2303020 .section-lead .lead__mainText {
    font-size: 1.25rem;
    color: #51c4c1;
  }

  .static-2303020 .section-lead .lead__subText {
    margin-top: 22px;
    font-size: 0.875rem;
  }

  .static-2303020 .section-lead .lead__note {
    margin-top: 16px;
    font-size: 0.625rem;
  }

  .static-2303020 .section-statics h3 {
    text-align: center;
    margin-bottom: 5%;
  }

  .static-2303020 .section-statics {
    margin-top: 35px;
    margin-bottom: 35px;
  }

  .static-2303020 .section-statics.section-statics--border {
    margin-top: 48px;
    padding: 50px 26px;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
  }

  .static-2303020 .section-statics .statics__title {
    font-size: 1.00rem;
  }

  .static-2303020 .section-statics .statics__title--number {
    font-size: 2rem;
    color: #ef857d;
  }

  .static-2303020 .section-statics .statics__title--large {
    font-size: 1.2rem;
  }

  .static-2303020 .section-statics .statics__borderImg {
    text-align: center;
    margin: 0 -6.25vw;
  }

  .static-2303020 .section-statics .statics__tab {
    margin-bottom: 16px;
  }

  .static-2303020 .statics__investigate__content {
    text-align: center;
    line-height: 30px;
    margin-bottom: 20px;
  }

  .static-2303020 .section-statics .statics__tab ul {
    display: flex;
  }

  .static-2303020 .section-statics .statics__tab li {
    font-size: 3vw;
    border: 1px solid #e0e0e0;
    display: inline-block;
    width: 32%;
    text-align: center;
    padding: 6px 0;
    margin-bottom: 1%
  }

  .static-2303020 .section-statics .statics__tab li:nth-child(n + 2) {
    margin-left: 1%;
  }

  .static-2303020 .section-summercolumn h2 {
    color: #ffffff;
    font-size: 12px;
    text-align: center;
    letter-spacing: 0.3rem;
    background-color: #999999;
    width: 156px;
    padding: 1% 3%;
    margin-left: 18px;
  }

  .static-2303020 .section-summercolumn .summercolumn__wrap {
    border-top: 1px solid #999999;
    border-bottom: 1px solid #999999;
    margin-bottom: 45px;
  }

  .static-2303020 .section-summercolumn .summercolumn__wrap .point__contents__detail__description__text--note{
    margin-left: 15px;
    margin-bottom: 15px;
  }

  .static-2303020 .section-summercolumn .summercolumn__title {
    /*display: flex;
    justify-content: center;
    margin: 18px 18px;*/
    display: flex;
    margin: 18px 18px 18px 15px;
  }

  .static-2303020 .section-summercolumn .summercolumn__title p {
    font-size: 20px;
    line-height: 1.8rem;
    width: 77%;
  }

  .static-2303020 .section-summercolumn p.summercolumn--pictogram {
    width: 70px;
    text-align: center;
  }

  .static-2303020 .section-summercolumn p.summercolumn--pictogram img {
    width: 80%;
    margin: 0 25px;
  }

  .static-2303020 .section-summercolumn .num {
    text-align: center;
    width: 60px;
    height: 60px;
    margin-top: 5px;
    background-color: #f4f4f4;
    line-height: 20px;
    font-size: 0.8rem;
  }

  .static-2303020 .section-summercolumn .num p {
    margin-top: 6px;
  }

  .static-2303020 .section-summercolumn .num span {
    font-size: 26px;
  }

  .static-2303020 .section-summercolumn .summercolumn__casewrapcontainer {
    display: flex;
    flex-direction: column;
  }

  .static-2303020 .section-summercolumn .summercolumn__casewrap--inner {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
  }

  .static-2303020 .section-summercolumn .summercolumn__casewrap .word__wrap {
    margin-left: 20px;
    width: 66%;
  }

  .static-2303020 .section-summercolumn .title {
    color: #12a2d8;
    margin-bottom: 0px;
  }

  .static-2303020 .section-summercolumn .word {
    line-height: 19px;
  }

  .static-2303020 .section-arrow {
    width: 18%;
    margin: 25px auto 20px;
  }

  .static-2303020 .section-point {
    margin-bottom: 26px;
  }

  .static-2303020 .section-point .section-point__title {
    text-align: center;
    font-size: 1.15rem;
    line-height: 1.5rem;
    margin-bottom: 16px;
  }

  .static-2303020 .section-point h2 {
    color: #ffffff;
    font-size: 12px;
    text-align: center;
    letter-spacing: 0.3rem;
    background-color: #999999;
    width: 156px;
    padding: 1% 3%;
    margin-left: 18px;
  }

  .static-2303020 .section-point .point__title {
    display: flex;
    justify-content: center;
    margin: 18px 18px;
  }

  .static-2303020 .section-point .point__title p {
    font-size: 1.1rem;
    line-height: 1.8rem;
  }

  .static-2303020 .section-point p.point--pictogram {
    width: 70px;
    text-align: center;
  }

  .static-2303020 .section-point p.point--pictogram img {
    width: 80%;
  }

  .static-2303020 .section-point .num {
    text-align: center;
    width: 60px;
    height: 60px;
    margin-top: 5px;
    line-height: 20px;
    font-size: 6px;
  }

  .static-2303020 .section-point .num p {
    margin-top: 10px;
  }

  .static-2303020 .section-point .num span {
    font-size: 26px;
  }

  .static-2303020 .section-point .point__casewrapcontainer {
    display: flex;
    flex-direction: column;
    margin-top: 26px;
  }

  .static-2303020 .section-point .point__casewrap {}

  .static-2303020 .section-point .point__casewrap--inner {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
    position: relative;
  }

  .static-2303020 .section-point .point__casewrap .word__wrap {
    margin-left: 20px;
    width: 66%;
    position: relative;
  }

  .static-2303020 .section-point .title {
    font-size: 0.85rem;
    line-height: 1.3rem;
    color: #ee9200;
    margin-bottom: 0px;
  }

  .static-2303020 .section-point .title--tablet {
    width: 30px;
    position: absolute;
    top: -16px;
    left: 105px;
  }

  .static-2303020 .section-point .title--sup {
    line-height: 1.0rem;
  }

  .static-2303020 .section-point .title--bold {
    font-weight: bold;
    color: #000000;
    margin-bottom: 0px;
  }

  .static-2303020 .section-point .word {
    margin-top: 12px;
    font-size: 0.71rem;
  }

  .static-2303020 .section-point sup {
    font-size: 0.5rem;
  }

  .static-2303020 .section-skincare {
    margin-bottom: 32px;
    padding-bottom: 24px;
    border-bottom: 1px solid #999999;
  }

  .static-2303020 .section-skincare.no-border {
    margin-bottom: 0px;
    padding-bottom: 24px;
    border-bottom: none;
  }

  .static-2303020 .section-skincare .lead__subText {
    margin: 24px 0px;
  }

  .static-2303020 .section-skincare h2 {
    font-size: 1.0rem;
    text-align: center;
    margin-bottom: 26px;
    padding: 10px 0;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
  }

  .static-2303020 .section-skincare .skincare__interview {
    display: flex;
    margin-bottom: 20px;
  }

  .static-2303020 .section-skincare .skincare__content--face {
    display: flex;
    flex-direction: column;
    text-align: center;
    font-size: 0.8rem;
    line-height: 1.2rem;
    width: 34%;
  }

  .static-2303020 .section-skincare .skincare__content--face .name {
    font-size: 2.2vw;
  }

  .static-2303020 .section-skincare .skincare__content--face .name span {
    font-size: 0.50rem;
  }

  .static-2303020 .section-skincare .skincare__content--face img {
    width: 100%;
    height: 90%;
    margin-bottom: 10%;
  }

  .static-2303020 .section-skincare .skincare__content--blue {
    padding: 20px;
    margin: 0 auto;
    text-align: center;
  }

  .static-2303020 .section-skincare .skincare__content--blue.hukidasi {
    position: relative;
    display: inline-block;
    margin: 0 0 0 15px;
    padding: 7px 3.20%;
    border: solid 1px #E0E0E0;
    box-sizing: border-box;
    border-radius: 10px;
    width: 70%;
    height: 70%;
    text-align: left;
  }

  .static-2303020 .section-skincare .skincare__content--blue.hukidasi p {
    font-size: 0.765rem;
  }

  .static-2303020 .section-skincare .skincare__content--blue.hukidasi p.title {
    font-size: 3.2vw;
    font-weight: bold;
    margin: 10px 0;
    color: #ee9200;
  }

  .static-2303020 .section-skincare .skincare__content--blue.hukidasi:before {
    border: solid transparent;
    content: '';
    height: 0;
    width: 0;
    pointer-events: none;
    position: absolute;
    right: 100%;
    top: 21%;
    border-top-width: 5px;
    border-bottom-width: 5px;
    border-left-width: 16px;
    border-right-width: 16px;
    margin-top: -5px;
    border-right-color: #FFFFFF;
    z-index: 2;
  }

  .static-2303020 .section-skincare .skincare__content--blue.hukidasi:after {
    border: solid transparent;
    content: '';
    height: 0;
    width: 0;
    pointer-events: none;
    position: absolute;
    right: 100%;
    top: 21%;
    border-top-width: 6px;
    border-bottom-width: 6px;
    border-left-width: 19px;
    border-right-width: 19px;
    margin-top: -6px;
    margin-right: 1px;
    border-right-color: #E0E0E0;
    z-index: 1;
  }

  .static-2303020 .section-skincare .skincare__content--blue h3 {
    margin-bottom: 10px;
  }

  .static-2303020 .section-skincare .font--blueunder {
    font-size: 1.1rem;
    text-align: center;
    margin: 26px 20px 26px;
  }

  .static-2303020 .section-skincare .font--blueunder.bold,
  .static-2303020 .section-skincare .font--blueunder.bold span {
    font-weight: bold;
    font-size: 0.9rem;
  }

  .static-2303020 .section-skincare .font--blueunder sup {
    font-size: 0.5rem;
  }

  .static-2303020 .section-skincare .font--blueunder span {
    position: relative;
  }

  .static-2303020 .section-skincare .font--blueunder span::after {
    content: "";
    position: absolute;
    left: -1%;
    right: 0;
    bottom: 0;
    border-bottom: 8px solid #ffdfa8;
    z-index: -1;
    width: 101%;
  }

  .static-2303020 .section-skincare .font--blueunder .point__contents__detail__description__text--note {
    margin-top: 10px;
  }

  .static-2303020 .section-skincare .culmn--2 {
    display: flex;
    justify-content: center;
  }

  .static-2303020 .section-skincare .culmn--2 .word {
    width: 50%;
    margin-left: 4%;
  }

  .static-2303020 .section-skincare .culmn--2 .image {
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 130px;
  }

  .static-2303020 .section-skincare .culmn--2 .image p {
    font-size: 14px;
    text-align: center;
    margin-top: 8px;
    margin-bottom: 16px;
  }

  .static-2303020 .section-skincare .graph,
  .static-2303020 .section-logo .fullwidth {
    text-align: center;
  }

  .static-2303020 .section-skincare .graph img {
    width: 60%;
  }

  .static-2303020 .section-skincare .fullwidth img {
    width: 100%;
  }

  .static-2303020 .section-logo .logowrap {
    border: 1px solid #e0e0e0;
    padding: 20px;
    margin-bottom: 36px;
  }

  .static-2303020 .section-logo .logo {
    text-align: center;
  }

  .static-2303020 .section-logo img {
    width: 50%;
    margin-bottom: 10px;
  }

  .static-2303020 .section-footerbunner {
    margin: 26px 0 26px;
  }

  .static-2303020 .section-footerbunner p {
    font-size: 1.1rem;
    text-align: center;
    margin-bottom: 26px;
  }

  .static-2303020 .logowrap .word sup{
    font-size: 10px;
  }
}

@media screen and (min-width: 480px) and (max-width:768px) {
  .static-2303020 .section-kv .kv__bgContainer__logo {
    bottom: 65px;
  }
}
